#include "component.h"
#include "config.h"

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TTemplateComponentConfig> TemplateComponentConfigRegistrator(NRTYServer::TemplateComponentName);
NRTYServer::IIndexComponent::TFactory::TRegistrator<TTemplateComponent> TTemplateComponent::Registrator(NRTYServer::TemplateComponentName);
